package com.base.locationsharewhite.notification

import android.content.BroadcastReceiver
import android.content.Context
import android.content.Intent
import com.base.locationsharewhite.fcm.MsgMgr

/**
 *通知刪除监听
 */
class DeleteNotificationReceiver : BroadcastReceiver() {
    override fun onReceive(context: Context?, intent: Intent?) {
        MsgMgr.stopHoverNotification()
    }
}